class Admin::Settings::RegistrationsController < Admin::SettingsController
  def index
  end

  def create
    update_settings

    redirect_to admin_settings_registrations_path, flash: {
      success: "Settings saved"
    }
  end
end
